asc_weaponguide(6)

NAME
asc - Advanced Strategic Command weaponguide generator

SYNTAX

asc_weaponguide [options]

DESCRIPTION

This program generates html files that document ASCs units. It is a part of Advanced Strategic Command game.

OPTIONS

The following options are supported:

-c --configfile <string>
    Use given configuration file

-r --verbose <value> (0...10 default=0)
    Set verbosity level to <value>

-d --directory <string>
    Place all output files in different directory

-l --linkdir <string>
    Relative directory for the menu links

-s --set <value> (0... default=0)
    Only use unitset with given ID

-i --image
    Generate images for units (Linux only)

-z --imgsize <value> (0... default=48)
    Size of unit images

-f --framename <string> (default=main)
    Name of the main frame

-t --style <string> (default=../../ug.css)
    Name of the main pages' stylesheet

-m --menustyle <string> (default=asc.css)
    Name of the menu stylesheet

-h --help
    Display help information

-v --version
    Output version

SEE ALSO

asc (6) asc_demount (6), asc_makegfx (6), asc_mapedit (6), asc_mount (6),

AUTHORS

The ASC game is developed by Martin Bickel <bickel@asc-hq.org>.
This man page was written by Bartosz Fenski <fenio@o2.pl> (some parts were grabbed from Michael Moerz's work) for the Debian GNU/Linux distribution (but it may be used by others).